Subject: MEN NEEDED FOR EROTIC GAMES!

From: [email-masked]
Date: Wed, 11 Sep 1996 01:18:18

Hi!  My name is Wendy!  I'm looking for a few good men!  Well actually more than a few!

I am 5'9", 115 lbs, with blonde hair, blue eyes, and....well...Im built.  I'll send you a 
picture!. Me and 2 friends of mine are looking for guys that would like to film with us, 
and we pay you!  We fly to all major cities and countries looking for guys that will 
work with us.

You don't have to be a hunk or anything like that, we specialize in normal guys with 
abnormal sexual appetites.  So far we have accepted 85% percent of those that have
replied to our emails, and WE COME TO YOU!

If you want, we will send you a free video!  Just ask!

By the way, if you don't get a response to this email with a picture of me and 2 close
friends within a few minutes, please resend the email, sometimes it doesn't work.